body{
	
}
/* latin-ext */
@font-face {
  font-family: 'Princess Sofia';
  font-style: normal;
  font-weight: 400;
  src: local('Princess Sofia'), local('PrincessSofia'), url(https://fonts.gstatic.com/s/princesssofia/v6/qWczB6yguIb8DZ_GXZst16n7GSzykjQYug.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Princess Sofia';
  font-style: normal;
  font-weight: 400;
  src: local('Princess Sofia'), local('PrincessSofia'), url(https://fonts.gstatic.com/s/princesssofia/v6/qWczB6yguIb8DZ_GXZst16n7GSz8kjQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.uk-navbar-nav > li > a {
	margin-top: 10px;
	font-size: 15px !important;
	margin-left: 40px;
}
#adm{
	width:100px;
}
#primeiro{
	background-color: #0e0e0f !important;
	height: 500px;
}
#segunda{
	background-color: #0e0e0f !important;
	height: 800px;
	overflow-y: scroll;
}
#terceira{
	background-color: #0e0e0f !important;
	width: 100%;
	height: 760px;
}
#content{
	background-image: url('../imgs/lala.jfif');
	height:1300px;
}
#butu:hover{
	background-color: #0e0e0f;
}
#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #0e0e0f url('../imgs/tesoura.gif') no-repeat center center;
}
#quarta{
	background-color: #0e0e0f !important;
}
#quinto{
	color: white;
}
#tabela{
	width: 1280px;font-size:18px;text-align: center;margin-top: -100px;
}
#sexta{
	background-color:#0e0e0f!important;
  	height: 100% !important;
}
#fundo{
	height: 100%;
	width: 100%;
}
#coluna{

}
.uk-navbar-nav{
	color: #FFFFFF !important;
}

h1{
	font-family: "Princess Sofia" !important;
}
#texto{
	text-align: justify !important;
	color: #FFFFFF;
}
#jose{
	border-radius:  50% !important;
	width: 10px !important;
	height: 480px;
	background-image: url('../imgs/jose.jpg');
	position: center !important;
}
#logu{
	margin-top: -20px;
	margin-left: -1px;
	height: 130px !important;
	width: 160px !important;
}
#loguu{
	margin-top: -20px;
	margin-left: -1px;
	height: 100px !important;
	width: 160px !important;
}
#mens{
	background-image: url("../imgs/mens.jpg");
	background-size: contain;
	width: 50%;	
	height: 100%;
}
#menu{
	background-color: black;
	opacity: 0.7;
}
.parallax-window {
    min-height: 650px;
    background: transparent;
}
#a{
	color: white;margin-top: -30px;
}
#slides {
      display: none
    }

    #slides .slidesjs-navigation {
      margin-top:5px;
    }

    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url(../imgs/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next {
      margin-right:10px;
      background-position: -12px 0;
    }

    a:hover.slidesjs-next {
      background-position: -12px -18px;
    }

    a.slidesjs-previous {
      background-position: 0 0;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -18px;
    }

    a.slidesjs-play {
      width:15px;
      background-position: -25px 0;
    }

    a:hover.slidesjs-play {
      background-position: -25px -18px;
    }

    a.slidesjs-stop {
      width:18px;
      background-position: -41px 0;
    }

    a:hover.slidesjs-stop {
      background-position: -41px -18px;
    }

    .slidesjs-pagination {
      margin: 7px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(../imgs/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }
@media screen and (max-width: 1100px){
	.uk-navbar-nav > li > a {
		margin-top: 10px;
		height: 10px;
		font-size: 10px !important;	
		padding: 0px !important;
		margin-left: 10px;
	}	
	#logu{
		height: 100px !important;
		width: 200px !important;
		margin-left: -21px;
	}
	#texto{
		margin-top: -46%;
		text-align: justify !important;
		color: #FFFFFF;
		font-size: 14px;
	}
	.uk-height-large {
 		 height: 70% !important;
	}
	#jose{
	border-radius:  50% !important;
	width: 50px !important;
	height: 280px;
	background-image: url('../imgs/jose.jpg');
	position: center !important;
    }
    #primeiro{
	background-color: #0e0e0f !important;
	height: 450px;
	}
    .uk-height-large {
 	 height: 450px !important;
	}
	#segunda{
	background-color: #0e0e0f !important;
	height: 780px;
	overflow-y: scroll; 
	}
	.parallax-window {
    min-height: 400px;
    background: transparent;
	width: 100%;
	}
	.posicao{
		margin-left: -25px;
	}
	#terceira{
		background-color: #0e0e0f !important;
	width: 100%;
	height: 660px;
	}
	#tabela{
	width: 100%;font-size:15px;
	text-align: center;
	margin-top: -100px;
	}
	#a{
	color: white;margin-top: 50px;
	}
	#sexta{
	  background-color: #0e0e0f !important;
	  height: 100% !important;
	}
	#content{
	background-image: url('../imgs/lala.jfif');
	height:100%;
	}
	#quinto{
	color: white;
	width:100%;
	}
	#butu{
		margin-bottom:50px;
	}
	#butu:hover{
	background-color: #0e0e0f;
	}

}